Bug 532745 - [abrt] crash detected in coreutils-7.6-5.fc12
[abrt] crash detected in coreutils-7.6-5.fc12
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: coreutils (Show other bugs)
rawhide
x86_64 Linux
urgent Severity medium
: ---
: ---
Assigned To: Ondrej Vasik
Fedora Extras Quality Assurance
abrt_hash:6ec36852845265babf4c07cd097...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 12:01 EST by Jiri Moskovcak
Modified: 2015-02-01 17:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-03 14:57:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.02 KB, text/plain)
2009-11-03 12:01 EST, Jiri Moskovcak
no flags Details

  None (edit)
Description Jiri Moskovcak 2009-11-03 12:01:23 EST
abrt detected a crash.

Attached file: backtrace
cmdline: sleep 1000000
component: coreutils
executable: /bin/sleep
kernel: 2.6.31.5-96.fc12.x86_64
package: coreutils-7.6-5.fc12
rating: 1
reason: Process was terminated by signal 11
Comment 1 Jiri Moskovcak 2009-11-03 12:01:26 EST
Created attachment 367327 [details]
File: backtrace
Comment 2 Kamil Dudka 2009-11-03 12:10:40 EST
Would be possible to create a virtual component within bugzilla for testing purposes? I don't want to be bothered by nonsense bug reports all the time. It will give me more time for watching bugs which really need my care.

Thanks in advance!
Comment 3 Ondrej Vasik 2009-11-03 14:57:00 EST
+1 ... Jirko, it's really annoying, I guess you have the testing instance of the bugzilla, so you should either use testing bugzilla or have different toy for report-testing - maybe in abrt subpackage.
Comment 4 Jiri Moskovcak 2009-11-04 04:45:58 EST
Sorry guys, but we have to test it sometimes on real component in real bugzilla, we do a lot of testing on the testing bugzilla, it needs to be tested against the real BZ also. We will try to lower the amount of this "noise".

Jirka
Comment 5 Kamil Dudka 2009-11-04 05:03:01 EST
I am fine with real component in real bugzilla, but please select something else than coreutils. It's one of the most critical components in our distribution.

Note You need to log in before you can comment on or make changes to this bug.